log_level: info

api_key:    APIJK8nTcNANfTX
api_secret: cRwOxXlflTc1THe4Y1rp0v8ZBvznzvU4ynTS5fvdzDIB
ws_url: ws://localhost:7880

redis:
  address: localhost:6379

  db:      0
  use_tls: false

file_outputs:
  local: true
  filepath_template: /out/{room_name}_{timestamp}.mp4

api:
  enabled: true
  port:    8085
